# Generated by Django 3.2.6 on 2021-08-22 12:04

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("catalogue", "0002_remove_item_slug"),
    ]

    operations = [
        migrations.AddField(
            model_name="order",
            name="products",
            field=models.ManyToManyField(blank=True, to="catalogue.Item"),
        ),
    ]
